org.eclipse.gmt.modisco.infra.prefuse.examples.treeview

## Class TreeViewUtils

- java.lang.Object
- - org.eclipse.gmt.modisco.infra.prefuse.examples.treeview.TreeViewUtils

    public class TreeViewUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`TreeViewUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static javax.swing.JPanel` `demo(Graph g, java.lang.String label)`
`static javax.swing.JComponent` `demo(java.io.InputStream datafile, java.lang.String label)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TreeViewUtils

    public TreeViewUtils()

### Method Detail

#### demo

    public static javax.swing.JComponent demo(java.io.InputStream datafile,
                                              java.lang.String label)

#### demo

    public static javax.swing.JPanel demo(Graph g,
                                          java.lang.String label)